.main_view {
	float: left;
	position: relative;
}

.window {
	height:329px;
	width: 980px;
	overflow: hidden; 
	position: relative;
}
.image_reel {
	position: absolute;
	top: 0; left: 0;
}
.image_reel img {float: left;}
 

.paging {
	position: absolute;
	bottom: 40px; right: -7px;
	width: 178px; height:47px;
	z-index: 100;
	text-align: center;
	line-height: 40px;
	background:url(../images/paging_bg2.png) no-repeat;
	
}
.paging a {
	padding: 5px;
	text-decoration: none;
	color: #fff;
}
.paging a.active {
	font-weight: bold; 
	background: #FFF; 
	color: #002c53;
	border: 1px solid #610000;
	-moz-border-radius: 5px;
	-khtml-border-radius: 5px;
	-webkit-border-radius: 5px;
}
.paging a:hover {font-weight: bold;}

ab, 
a:link, a:visited	{
	color: #FFF;
	text-decoration: none;
	padding-right:0px;
	
}
a:hover, a:active	{
	color: #89c11a;
	text-decoration: none;
	padding-right:0px;
}

/*



#Slideshow {
	height: auto;
	overflow: hidden;
}
#SlideTop, #SlideRepeat, #SlideBottom,
.slidePrev, .slideNext,
#slidePager {
	position: relative;
	z-index: 29;
	background-image: url(images1/slide-next.png);
}
#SlideTop {
	height: 0px;
	overflow: hidden;
	background: transparent url("../images/pageBg-slideTop.png") no-repeat 0 0;
}
#SlideRepeat {
	height: 329px;
	overflow: hidden;
}
#SlideBottom {
	height: 55px;
	overflow: hidden;
	background: transparent url("../images/pageBg-slideBottom.png") no-repeat 0 0;}
#Slides {
	margin-top: -360px;
	margin-bottom: 18px; /* without this #SlideBottom will overlap #Main */
	height: 342px;
	overflow: hidden;
	background: #F4F5F6;}
	
a.slidePrev, a.slideNext {
	display: block;
	z-index: 30;
	top: -235px;
	width: 30px;
	height: 64px;

}
a.slidePrev {
	float: left;
	background: transparent;
	background:url(../images1/slide-previous.png);
	background:no-repeat 0 0;
	margin-top: 0;
	margin-right: 0;
		margin-left:10px;
	margin-bottom: 0;
	margin-left: 0px;
}
a.slideNext {
	float: right;
	margin: 0 0 px 0;
	background: transparent url(../images1/slide-next.png no-repeat 0 0;
	}

a.slidePrev:hover, a.slideNext:hover {
	background-position: 0 0px;
	border-bottom-color: #330;
}
	
#slidePager {
	top: -348px;
	float: right;
	margin:0 -35px 0 0;}
#slidePager a, #slidePager a:visited {
	float: left;
	width: 16px;
	height: 15px;
	overflow: hidden;
	background: transparent url("../images/slide-pager.png") no-repeat 0 0;
	text-decoration: none;
	text-indent: -1234px;}
#slidePager a:hover {
	background-position: 0px 0;}
#slidePager a.activeSlide {
	background-position: 0px 0;}

/* slide show - cu3er */

#Slideshow-cu3er {
	width:980px;
	height: 300px;
	text-align: center;
	background:transparent url("../images/pageBg-repeat.png") repeat-y 0 0;
}
#cu3erShadow {
	width:980px; 
	height:360px; 
	padding:15px 0 25px; 
	background:transparent url("../images/cu3er-shadow.png") no-repeat 0 0;}
#TheCu3er	{ width:938px; outline:0; }
	
/* slide show - GalleryView */

#SlideShow-GalleryView {
	width:980px;
	height: 300px;
	background:transparent url("../images/pageBg-repeat.png") repeat-y 0 0;
}
#SlideShow-GalleryView #GalleryView	{ height:980px; height:327px; overflow:hidden; margin:0 0 0 26px; }
#GalleryView .filmstrip li {background: none;}
